body {
	margin:0;
	font-family:verdana;
	background:white;
}

.gx_element{
-moz-user-select:-moz-none;

}
.gx_free,.gx_element.gx_inline{
-moz-user-select:text;
}
.metadata {
	padding: 0;
	float:left;
	margin:0 0 15px 330px;
	min-width:300px;
}
.metadata h2 {	
	margin:0 0 5px 0;
	padding:3px 6px;
	font-size:10pt;
	border-bottom:solid #aaa 1px;
}
.metadata h2 .tools {
	float:right;
}
.metadata h2 .tools *{
	cursor:pointer;
}
.metadata .content {
}

.metadata td {
	font-size:12px;
	font-weight:bold;
	padding-right:10px;
	padding-bottom:5px;
}

.metadata textarea {
	width:90%;
	height:100px;
}

.metadata .gx_free{
background:white none repeat scroll center center;
border:1px solid #AAAAAA;
font-size:7.5pt;
font-weight:normal;
min-height:16px;
padding:2px;
width:348px;
}

.metadata .header .tools{
	float:right;
	display:inline;
	padding:1px 3px 0 0;
}

.metadata .header .title{
	display:inline;
}


.metadata .header{
	background:#ece9d8;
	font-weight:normal;
}

.metadata .header .tools select {
	position:relative;
	top:-1px;
}


.creatorTitles{
	font-weight:bold;
	color:#303030;
	vertical-align:top;
	text-align:right;
	padding-right:10px;
}

#people {

}
#people .tools {
	float:right;
}
#people .title {
	color:#fff;
	display:inline;
}
#people .list {
	background:#fff;
	padding:0px;
	display:inline-block;
}
#people .person {
	background:#ECE9D8 ;
	dwidth:47%;
	display:block;
	padding:5px;
}

#people .header .gx_attribute{
	display:inline;
}
.toolBar{
	background:#ece9d8;
	padding:5px;
	border-bottom:solid #aaaaaa 1px;
	position:fixed;
	width:100%;
	font-size:8pt;
	z-index:100;
}
#container {
	padding:10px;
	padding-top:50px;
}

.gsmc{

}
.gsmc h1 {
	font-size:1.2em;
	margin:0;
}

#players {
	float:left;	
	position:fixed;
	left:10px;
}
#itexts {
padding:0 10px;
margin-left:320px;
}
.iText .header .tools{
	float:right;
	display:inline;
	padding:1px 3px 0 0;
}


.iText {
	padding-left:2px;
	clear:both;
}
.iText .header .title{
	display:inline;
}

.atrib_iText{
	display:inline;
	font-weight:normal;
	font-size:8pt;
	padding-left:1%; 
}

.iText .header{
	font-weight:bold;
	font-size:10pt;
	background-color:#bbccbb;
	padding-left:6px;
}
.iText .tm .header{
	padding-left:0;
}

.iText .iTextInterior .ul .header{
	padding-left:0px;
	background-color:#E0E2EF;
	font-weight:normal;
}
.iText .iTextInterior .ol .header{
	padding-left:0px;
	background-color:#E0E2EF;
	font-weight:normal;
}
	
.iText select{
	font-size:10px;
}

.iTextInterior {
padding:10px 0;
}


.iText .tm .header{
	
	background:#ece9d8;
	font-weight:normal;
	
}

.iText .slide .header{
	
	background:#ece9d8;
	font-weight:normal;
	padding-top:1px;
	
}
.iText .header .tools select {
	position:relative;
	top:-1px;
}
.iText .tm {
	margin-top:10px;
	background:#ece9d8;
	margin-bottom:10px;
	padding:0 3px 3px 3px;	
}

.iText .slide{
	margin-top:10px;
	background:#ece9d8;
	margin-bottom:10px;
	padding:0 3px 3px 3px;	
}




.iText.slides .slide{
display:inline-block;
margin:0 10px 10px 0;
min-width:150px;
vertical-align:top;
width:270px;
}
.iText.slides .gx_dummy {
	display:inline-block;
	margin:0 10px 10px 0;
	min-width:150px;
	vertical-align:top;
	width:300px;
}


.slide_tm{

	padding:7px;
	text-align:center;;

}

.tm input.gx_text {
	width:250px;
	height:13px;
}


.tmExterior:focus{
	
}
/*
:focus{
	border-bottom:solid #ffffff 3px;
	border-left:solid #ffffff 3px;
	border-right:solid #ffffff 3px;
}*/

.tmInterior .gx_free,.ul .gx_free {
	/*spadding:3px;*/
	background:white;
	background-position:center center;
	font-size:10pt;
	font-weight:normal;
	width:99.3%;
	border:none;
	min-height:16px;
}
.tmInterior .gx_free, .ol .gx_free{
	background:white;
	background-position:center center;
	font-size:10pt;
	font-weight:normal;
	width:99.3%;
	border:none;
	min-height:16px;
}
.tmInterior{
	padding:3px;
	background:white;
	background-position:center center;
	font-size:10pt;
	min-height:16px;

}


.tm_attribute{
	display:inline;
	font-weight:normal;
	font-size:10pt;
	padding-left:1%;

}
.tm_class{
	display:inline;
	font-weight:normal;
	font-size:10pt;
	
}
.iText table {
	width:100%;
}
.iText table th{
	text-align:right;
	width:100px;
}

.iText textarea {
	width:95%;
}

.player_tm{
	display:inline;
	font-weight:normal;
	font-size:10pt;
	text-align:right;
	padding-left:1%;
}
.player_tm_campo{
	font-size:7pt;
	height:10px;
	size:51px;
	border:solid white 1px;
}

.sync_icon{
	display:inline;
	vertical-align:text-bottom;
}

.start_tm,.stop_tm{
	display:inline;
	font-weight:normal;
	font-size:10pt;
	text-align:right;
	position:relative;
}
.start_container,.stop_container{
	display:inline;
	margin-right:8px;
}

.claqueta{
	display:inline;
	margin-left:-1px;
}

.source_tm{
	display:inline;
}



#iTexts .iText .tm .tools{
	display:inline;
	font-weight:normal;
	float:right
}


.gPlayer{
	border:solid #aaaaaa 1px;
	border-bottom:solid #aaaaaa 1px;
	background:#ece9d8;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:0px;
	width:320px;
	margin-bottom:20px;
	font-weight:bold;
	font-size:medium;

}
.gPlayer .tools {
	padding: 0pt 3px; 
	background: #ccc; 
	float: right;
	position: absolute; 
	left: 334px; 
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.gPlayer .tools:hover {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.gPlayer p {
	margin:0;
}

.loading_image{
	border-style:none;
	margin-left:150px;
	width:20px;
	height:20px;
	margin-top:15px;
}

.atributosGPlayer{
	display:block;
	font-weight:normal;
	font-size:small;
	padding-left:1%; 
	padding-right:1%;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:5px;
}

.interiorGPlayer{
	font-weight:bold;
	font-size:medium;
}
.width-height{
	display:inline;
	font-weight:normal;
	font-size:small;
	margin-left:5px;
	padding-left:1%; 
	padding-right:1%;
}

.control_gPlayer{
	display:inline;
	font-weight:normal;
	font-size:small;
}

.controles_gPlayer{
	width:54px;
	font-size:7pt;
}


.width-height input {
	width:35px;
}


#wrapeB{
	background-color:#ece9d8;
	border:solid #aaaaaa 1px;
}

#fontB{
	background-color:#ece9d8;
	border:solid #aaaaaa 1px;
}

#unWrap{
	background-color:#ece9d8;
	border:solid #aaaaaa 1px;
}

#imageB{
	background-color:#ece9d8;
	border:solid #aaaaaa 1px;
}
.botonesEdicion{
	display:inline-block;
	margin:0 6px;
	color:#aaaaaa;
	border:solid #ccc 1px;
	border-width:0 1px;
	padding: 3px 10px;
	
}
.botonesEdicion input{
	position:relative;
	top:-2px;
}
*:first-child+html .botonesEdicion input{
	top:-1px;
}
.botonBold,.botonBullets{
	background:#ece9d8;
	border-left:solid #aaaaaa 1px;
	border-top:solid #aaaaaa 1px;
	border-bottom:solid #aaaaaa 1px;
	vertical-align:middle;
	padding:0 1px 1px 1px;
}

.botonItalic,.botonUL{
	background:#ece9d8;
	border-top:solid #aaaaaa 1px;
	border-bottom:solid #aaaaaa 1px;
	vertical-align:middle;
	padding:0 1px 1px 1px;
}

.botonA,.botonNum{
	background:#ece9d8;
	position:relative;
	border-right:solid #aaaaaa 1px;
	border-top:solid #aaaaaa 1px;
	border-bottom:solid #aaaaaa 1px;
	vertical-align:middle;
	padding:0 1px 1px 1px;
}

.newSrc{
	border:solid white;
}

.lang_menu{
	border:solid white;
}
.RichMedia{
	display:inline-block;
	text-align:right;
	border-right:solid #ccc 1px;
	padding:3px 10px 3px 0;
	margin-right:10px;
}
.toolBar button {
	border:solid #aaaaaa 1px;
	padding:1px 3px 1px 0;
	background:transparent;
	font-size:8pt;
}
*:first-child+html .toolBar button{
	padding:0 0 1px 0;
	margin-left:4px;
}
.toolBar button:hover,.toolBar .botonesEdicion input:hover,.toolBar .porcentajes input:hover{
	background:#aaaacc;
	border-color:#666699;
}


.POSimage{
	position:relative;
	bottom:-7px;
	margin-left:1px;
}

.POSbutton{
	position:relative;
	top:2px;
	margin:0;
}

.Transcript{
	display:inline-block;
	text-align:right;
	color:#aaaaaa;
	border-right:solid #ccc 1px;
	padding:3px 10px 3px 0;
	margin-right:10px;
}
input.tStart,input.start_text,input.stop_text{
	font-size:8pt;
	padding-right:24px;
	text-align:right;
}
input.tStart {
	font-size:8pt;
	padding:2px;
	padding-right:24px;
	border:solid #aaaaaa 1px;
	border-left-width:0px;
	width:20px;
}
.iText .tm input.start_text,.iText .tm input.stop_text{
	width:46px;
}

.iText .slide input.start_text,.iText .slide input.stop_text{
	width:46px;
}
.RichMedia span{
	position:relative;
}
*:first-child+html .RichMedia span{
	display:inline-block
}

.tDec{
	position:absolute;
	right:19px;
	top:3px;
}
.tInc{
	position:absolute;
	right:9px;
	top:3px;
}
*:first-child+html .tDec, *:first-child+html .tInc{
	top:7px;
}
*:first-child+html .tDec{
	right:17px
}
*:first-child+html .tInc{
	right:7px
}
.decTime,.incTime{
	position:absolute;
	top:0px;
}
*:first-child+html .decTime,*:first-child+html .incTime {
	top:2px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.Transcript .tDec {
		right:16px;
	}
	.Transcript .tInc {
		right:6px;
	}
}
.decTime { right:42px; }
.incTime { right:32px; }

input.badtime {
	border-color:red;
}
input.seltime {
	border-color:yellow;
}

.syncImage{
	margin-left:-6px;
	position:relative;
	bottom:-4px;
	dborder-left:solid #aaaaaa 1px;
	border-top:solid #aaaaaa 1px;
	border-bottom:solid #aaaaaa 1px;
	dheight:16px;
	dpadding-top:1px;
}
.toolBar .spell_check .change_word{
	border-right-width:0px
}
.toolBar .spell_check .change_all{
	border-left-width:0px
}

.select_opc{
	width:90px;
}

li.gx_element {
	position:relative;
	font-size:12px;
}
li.gx_element>.delete{
	position: absolute; 
	left: -30px; 
	top: 5px;
}
ol>li.gx_element>.delete{
	left:-33px;
}
ol,ul{
margin-top:0px;
margin-bottom:0px;
}
.ul,.ol{
	margin:3px;
}

.interiorGPlayer .gx_attribute label{
	display:inline-block;
	width:47px;
}
.interiorGPlayer .atributosGPlayer input{
	width:250px;
}

.interiorGPlayer .atributosGPlayer div{
	width:250px;
}


.gx_drag img {
	vertical-align:text-bottom;
}

#loadwin {
	position:fixed;
	left:0%;
	width:100%;
	top:0%;
	height:100%;
	padding: 15% 0;
	border:solid #ccc 2px;
	background:black;
	text-align:center;
	color:white;
	opacity:0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	z-index:1001;
}
.gsmc>.tools{
	position:fixed;
	width:100%;
	top:120px;
	z-index:50;
	left:10px;
	background:white;
	font-size:9pt;
	margin:3px 0;
	padding:3px 5px;
	border-bottom:solid #aaa 2px;	
}
.gsmc>.tools span{
	margin-right:5px;
	border:solid #fff 1px;
	border-width:1px 1px 0px 1px;
	border-bottom-color:#ECE9D8;
	padding:3px;
	cursor:pointer;
}
.gsmc>.tools span:hover{
	border-color:#aaa;
	background:#ECE9D8;
	border-bottom:solid #ECE9D8 2px;
}
#dates {
}
#dates .list{
	display:inline-block;
}
#dates .date {
	background:#ECE9D8;
	margin:2px 10px 2px 0;
	padding:5px;
	display:inline-block;
}
#dates .date input.gx_text{
	width:80px;
	padding:0;
	margin:0 3px;
}
#dates select{
	font-size:10px;
	position:relative;
	top:-1px;
}

.opslist .item {
	background:#ECE9D8;
	margin:2px 10px 2px 0;
	padding:5px;
	display:inline-block;
}
.opslist .item select{
	margin-right:3px;
}


.addbtn {
	padding:3px;
}



.coolwindow {
	position:fixed;
	top:30%;
	left:35%;
	width:30%;
}

.coolwindow.imagepreview{
	position:fixed;
	top:10%;
	left:35%;
	width:40%;

}
.coolwindow h1{
	font-size:1em;
	background:#999;
	color:#fcfcfc;
	margin:0;
	padding:3px;
}
.coolwindow .content {
	padding:20px;
	border:solid #999 3px;
	border-width:0 3px;
	background:#fff;
	
}

.coolwindow.imagepreview .content {
	padding:20px;
	border:solid #999 3px;
	border-width:0 3px;
	background:#fff;
	height:400px;
	overflow: auto;
	vertical-align:middle;
	text-align:Center;
	
}
.coolwindow .buttons{
	background:#ccc;
	padding:5px;
	border:solid #999 3px;
	border-width:0 3px 3px 3px;
	text-align:right;
}
.coolwindow .buttons input {
	margin:0 5px;
}
.coolwindow.itexttype .content {
	text-align:center;
}
#wc_win{
	z-index:2000;
	border:solid #ccc 1px;
	background:#fff;
	min-width:15px;
	min-height:15px;
	font-size:0.8em;
	width: 585px;
}
#wc_win ul{
list-style:none;
padding:0;
cursor:pointer;
}
#wc_win li{
	padding:2px 5px;
}
#wc_win li.active, #wc_win li:hover{
	background:navy;
	color:white;
}

#wc_win ul .value {
    font-size: 12px;
}


.wikicomplete
{
	background:#fff url('wc.gif') no-repeat right top;
	position:relative;
	left:-5px;
	width: 200px;
	font-size:7.5pt;
	border:solid #aaa 1px;
}



.dpbtn {
	vertical-align:text-top;
}


/* the div that holds the date picker calendar */
.dpDiv {
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background:#aaaacc;
	border: 1px solid #666699;
	cursor: pointer;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	font-weight: bold;
	}

/*
 * Cambios para que c mire iwal en firefox y firefox mac.
 */

#people input.gx_text{
	/*width:auto;*/
}
.metadata input.gx_text{
	/*font-size:10pt;*/
	width:350px;
	top: 1px;
}
.wccont .gx_text{
	position:relative;
	left:-5px;
	width: 200px;
}
input.gx_text{
	font-size:7.5pt;
	border:solid #aaa 1px;
}

.gx_text.props{
	font-size:7.5pt;
	border:solid #aaa 1px;
	width:250px;
}
.metadata .wccont .wcEdit{
	/*font-size:10pt;
	height:20px;*/
}
.wccont .wcEdit{
	background:#ece9d8;
	border:solid #aaa 1px;
	border-width:1px 0 1px 1px;
	padding:0;
	height:15px;
	vertical-align:bottom;
}
.metadata .wccont .wcGo {
	left:-9px;
}
.metadata .wccont .wcGo {
	/*font-size:10pt;
	height:22px;*/
}
.wccont .wcGo {
	border-width:1px 1px 1px 0px;
	position:relative;
	left:-10px;
}
.wccont .wcGo {
	background:#ece9d8;
	border:solid #aaa 1px;
	border-width:1px 1px 1px 0px;
	margin:0;
	font-size:8pt;
	padding:0;
	height:17px;
	vertical-align:bottom;
}

.collection .wccont .gx_text
{
  top: 0px;
}
.collection .wccont .wcGo
{
  position: relative;
  right: 1px;
}

.td_title{
	text-align:right;
	color:#303030;
	vertical-align:top;
}


.iText .mapatts {
	border:solid #ccc 1px;
	border-width:0 1px 1px 1px;
	margin:0 5px 5px 5px;
	padding:5px;
	background:#f0f0f0;
	-moz-border-radius:0 0 5px 5px;	
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	font-size:0.8em;
}
.iText .mapatts .gx_attribute{
	display:inline-block;
	margin-right:5px;
}
.iText.map .mapcont {
float:right;
width:400px;
height:300px;
}
.iText.map .iTextInterior {
	margin-right:410px;
}

input.seltime {
	border-color:yellow;
}

input.badtime {
	border-color:red;
}

.coverage_table{
margin-left:41px;
}

#last_table{

}

#first_table{
margin-left:23px;
}

.map .mapatts .wccont .wikicomplete{
width: 19%;
}


.moreinfo{
	cursor:pointer;
} 

.moreinfodiv {
    background: none repeat scroll 0 0 white;
    border: 1px solid #BBBBBB;
    padding: 5px;
    position: absolute;
    text-align: left;
    width: 200px;
    z-index: 100;	
    display: none; 
	margin-left:20px;
}

.moreinfocont {
    display: inline-block;
}

.not-admin a{
	display:none;
}

input.gx_spec {
	width:598px;
}
